header {
    width: 100%;
    max-width: 500px;
    padding: 8px;
    height: 44px;
    border-bottom: 1px solid #2e2e2e;
    display: flex;
    justify-content: space-between;
    border-bottom-left-radius: 12px;
    border-bottom-right-radius: 12px;

    background: #171717;
    position: fixed;
    z-index: 999;
    top: 0;
}
header.load {
    background-image: linear-gradient(270deg, #64b5ef00 48.44%, #404c64 75.52%, #404c6400);
    background-repeat: no-repeat;
    animation: load linear 1.5s infinite;
}
header.load .header__leftside, header.load .header__rightside {
    display: none;
}
.header__leftside {
    display: flex;
    gap: 4px;
    width: 80%;
}
.nav__profile__wrapper {
    position: relative;
    height: 24px;
    width: 30px;
    text-align: center;
    border-radius: 2px;
    cursor: pointer;
}
.search__wrapper {
    position: relative;
    display: flex;
    width: 100%;
}
.search__wrapper > input {
    height: 28px;
    padding: 0 24px 0px 8px;
    width: 100%;
}
span.icon {
    font-family: "insales-icons";
    font-size: 24px;
    line-height: 1.2;
}
span.icon.cart {
    position: relative;
}
span.cart__count {
    font-family: 'PT Root UI';
    min-width: 14px;
    height: 14px;
    padding: 0 3px;
    line-height: 1.4;
    font-size: 10px;
    font-weight: 700;
    text-align: center;
    border-radius: 50%;
    position: absolute;
    top: -5px;
    right: -10px;
    background-color: #525665;
}
span.icon.profile::before {
    content: '\ea5a';
}
span.icon.cart::before {
    content: '\ea15';
}
span.icon.search::before {
    position: absolute;
    top: 4px;
    right: 5px;
    content: '\ea47';
    font-size: 18px;
    color: grey;
    cursor: pointer;
}

.nav__wrapper {
    display: flex;
    gap: 10px;
}
.nav__cart__wrapper {
    cursor: pointer;
}
.nav__menu__wrapper {
    position: relative;
    margin-top: 4px;
    cursor: pointer;
}
.nav__menu__wrapper > span {
    transition: all 0.3s;
    height: 2px;
    background-color: #ffffff;
    display: block;
    width: 20px;
    margin: 3px;
}

.nav__menu__wrapper.open span:nth-child(1) {
    transform: translate(6px, -1px) rotate(45deg);
    transform-origin: left top;
}

.nav__menu__wrapper.open span:nth-child(2) {
    transform: scale(0);
}

.nav__menu__wrapper.open span:nth-child(3) {
    transform: translate(0px, -12px) rotate(-45deg);
    transform-origin: right bottom;
}

.uk-icon {
    margin-right: 6px;
}
.uk-notification-message {
    font-size: 14px;
}